<component name="libraryTable">
  <library name="runner-0.5">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.android/build-cache/b48f92b0c227b28dc74c10e89c0239f31427e989/output/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/b48f92b0c227b28dc74c10e89c0239f31427e989/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/b48f92b0c227b28dc74c10e89c0239f31427e989/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://E:/alatandroid/Sdk/extras/android/m2repository/com/android/support/test/runner/0.5/runner-0.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>